/* Título del producto */

.single-product .product_title{

    font-family:'Great Vibes',cursive;

    font-size:64px;

    font-weight:400;

    color:#D4AF37;

    line-height:1.1;

}
.single-product .woocommerce-product-details__short-description{

    font-family:'Cormorant Garamond',serif;

    font-style:italic;

    font-size:24px;

    line-height:1.8;

    color:#F7F2E9;

}
.woocommerce-tabs h2{

    font-family:'Great Vibes',cursive;

    font-size:48px;

    color:#D4AF37;

}
.woocommerce-Tabs-panel{

    font-family:'Cormorant Garamond',serif;

    font-size:24px;

    line-height:1.9;

    color:#F7F2E9;

}
/* Descripción del producto */

.single-product .woocommerce-Tabs-panel,
.single-product .woocommerce-Tabs-panel p{

    font-family:'Cormorant Garamond',serif !important;

    font-size:34px !important;

    line-height:2 !important;

    color:#F7F2E9 !important;

    font-style:italic;

}

/* Título Descripción */

.single-product .woocommerce-Tabs-panel h2{

    font-family:'Great Vibes',cursive !important;

    color:#D4AF37 !important;

    font-size:60px !important;

    font-weight:400;

}

/* Texto de la descripción */

.single-product .woocommerce-tabs .woocommerce-Tabs-panel p,
.single-product .woocommerce-tabs .woocommerce-Tabs-panel li{

    font-family:'Cormorant Garamond', serif !important;
    font-size:28px !important;
    line-height:1.9 !important;
    color:#F7F2E9 !important;
    font-style:italic;

}
 
